<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Seven Discussion]]></title><text texttype="text/html"><![CDATA[<p>Select and answer three of the &ldquo;Twenty Questions to Help You Define Your Goals&rdquo; from chapter 50 of Dr. Robinson&rsquo;s book, <em>50 Leadership Keys that Work</em>.</p>

<p>Answer the questions: &ldquo;What gives me the greatest return?&rdquo;&nbsp; &ldquo;What do I do that is most rewarding?&rdquo;</p>
]]></text></dt:topic>
